Subject: [dnsext] draft-cheshire-dnsext-special-names-01

From: Mykyta Yevstifeyev <[email-masked]>
Date: Mon, 15 Aug 2011 19:06:09 +0300

Hello all,

I understand that draft-cheshire-dnsext-special-names isn't a WG item, 
however it is associated with it, so I think this list is an appropriate 
place to ask the following question.  This draft has been in IESG 
Evaluation state for already near 180 days; I did ask the editors of 
this document whether something is going to happen with respect to it, 
but received no answer.  Maybe somebody on the list knows something on 
this question; in such case could you please tell me?

Mykyta Yevstifeyev